<?php
require'fun.php';
require'f_conectare.php';
conectare('schimba lei în euro','schimba-lei-in-euro');
$titlu='Schimbă lei în euro';
$back[1]='<a href="/banca">'.img('banca.gif',1).'Banca</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
$resurse_disponibile=$conn->query('SELECT`lei`,`euro`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
if($resurse_disponibile[0]<4)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai destui lei pentru a-i schimba, suma minima este de <strong>4</strong> lei!'.$div[0];
else
{
echo$div[4].img('banca.gif',1).'Banca'.$div[5].$div[10].'<strong><u>Schimbă lei</u></strong><br />Poti sa schimbi lei în euro oricand dorești!<br />Ai <strong>'.number_format($resurse_disponibile[0]).'</strong> lei în cont!<br />Si <strong>'.number_format($resurse_disponibile[1]).'</strong> euro!<br />Pentru <strong>1</strong> euro vei plati <strong>4</strong> lei, dar dacă introduci sume mai mici de cat costul unui euro, acestea nu se divid!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Daca introduci alte semne în afară de numere, vei ramane și fără lei, și fără euro în cont!'.$div[0];
$form[0]='/schimba-lei" method="post';
$form[1]=0;
$form[2]=$div[1].'Scrie numărul de lei pe care vrei sa-i schimbi:<br /><input name="pmtext" />'.$div[0];
$form[3]='pmtext';
$form[4]='Schimbă';
require'f_form.php';
}
require'f_jos.php';